div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tfoot, thead {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
body {
	background:url(../images/bg.png) center top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.absolute {
	position:absolute;
}
.clear {
	clear:both;
}
a {
	color:#232323;
	text-decoration:none;
}

a:hover {
	color:#006bb6;
}
/**/
.container {
	position:relative;
	width:1020px;
	height:765px;
	margin:0px auto;
}
/**/
.slider_contain {
	background:url(../images/bg_slider.png);
	width:348px;
	height:313px;
	padding-top: 28px;
	padding-left: 27px;
}
.slider-wrapper {
	width:310px;
	height:236px;
}
.slider-wrapper img {
	width:310px;
	height:236px;
}
.slider_position {
	position:absolute; 
	top: 260px;
	left: 320px;
}
/**/
.menu_main {
}
.menu_main a {
	display:block;
	position:absolute;
	width:100px;
	height:100px;
	text-indent:-9999px;
	overflow:hidden;
	
}
.menu_main a.Home { top: 110px;right: 310px; width:120px; }
.menu_main a.Gallery { top: 180px; right: 200px; width:120px; }
.menu_main a.Enquiries { top: 190px;right: 50px; width:130px; }
/**/
.Enquires_email {
	right:40px;
	top:400px;
	font-weight:bold;
	font-size:14px;
}
.Enquires_email_2 {
	right: 90px;
	top: 430px;
	font-weight: bold;
	font-size: 18px;
}
/**/
.content_main {
	padding:200px 20px 20px 20px;
}
.content_main .title {
	font-size: 24px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.content_home {
	padding-right:690px;
	word-break:break-strict;
	line-height:1.4;
}
/**/
.pp_social {
	display:none;
}
/**/
.gallery_outside {
	border-top:1px #333333 solid;
	width:600px;
	padding-top:20px;
}
.gallery_outside li {
	float:left;
	margin-right:20px;
	margin-bottom:30px;
}
.gallery_outside li a {
	display:block;
}
.gallery_outside li a img {
	width: 150px;
}
/**/
.menu_gallery {
	top:300px;
	left:550px;
}
.menu_gallery a {
	display:block;
	font-size:24px;
	color:#232323;
	text-decoration:none;
	margin-bottom:113px;
}

.menu_gallery a:hover {
	color:#006bb6;
}
/**/
.full li a img {
	width:173px;
}
/**/
.enquiries_form {
	border-top:1px #333333 solid;
	width:700px;
	padding-top:20px;
}
.enquiries_form li {
	padding:5px 0px;
}
.label , .input , .select_box , .textarea {
	float:left;
	line-height:30px;
}
.enquiries_form input , .enquiries_form select {
	padding:5px;
}
.enquiries_form textarea {width:535px;}


.label_1 {width:100px;}
.label_2 {width:100px;}
.label_3 {width:40px;}
.label_4 {width:70px;}

.input_1 input {width:200px;margin-right:20px;}
.input_2 input {width:200px;}

.input_3 input {width:535px;}

.input_4 input {width:217px; margin-right:20px;}
.input_5 input {width:70px; margin-right:20px;}
.input_6 input {width:70px;}

.input_7 input {width:200px; margin-right:20px;}
.input_8 input {width:200px;}

.input_9 input {width:535px;}

.enquiries_form textarea {width:535px; height:70px}

.enquiries_form button.submit {
	border:none;
	background:url(../images/button_blue.png);
	width:109px;
	height:34px;
	line-height:34px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	margin-right:10px;
	margin-left:100px;
}
.enquiries_form button.reset {
	border:none;
	background:url(../images/button_gray.png);
	width:109px;
	height:34px;
	line-height:34px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	margin-right:10px;
}
.enquiries_form button:hover {
	color:#000000;
	cursor:pointer;
}